PHP ��U
前一頁 |  | 下一頁

# add_index_stringl

add_index_stringl -- Add binary safe string value to assoc array using numeric index

## Description

#include <zend_API.h>

int add_index_stringl ( zval* arg, ulong idx, char* str, uint length, int duplicate )

...

## Parameters

arg

  ...

idx

  ...

str

  ...

length

  ...

duplicate

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
add_index_string | 上一層 | add_index_unicode